<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">69.194000244141</MDI>
      <MDI key="STATISTICS_MEAN">22.049793088799</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0099999997764826</MDI>
      <MDI key="STATISTICS_STDDEV">8.648138122703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
